{
  "name": "@harb/web3",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "dependencies": {
    "@harb/utils": "*",
    "@wagmi/vue": "^0.2.8",
    "viem": "^2.22.13"
  },
  "peerDependencies": {
    "vue": "^3.5.0"
  }
}
